Bug 225780 - Merge Review: gconf-editor
Summary: Merge Review: gconf-editor
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Garrett Holmstrom
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 18:41 UTC by Nobody's working on this, feel free to take it
Modified: 2010-07-09 04:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-09 04:25:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Review of gconf-editor-2.30.0-1 (3.28 KB, text/plain)
2010-07-09 04:25 UTC, Garrett Holmstrom
no flags Details

Description Nobody's working on this, feel free to take it 2007-01-31 18:41:12 UTC
Fedora Merge Review: gconf-editor

http://cvs.fedora.redhat.com/viewcvs/devel/gconf-editor/
Initial Owner: rstrode@redhat.com

Comment 1 Matthias Clasen 2007-11-18 18:27:40 UTC
rpmlint says:

[mclasen@localhost devel]$ rpmlint i386/gconf-editor-2.20.0-2.fc9.i386.rpm 
gconf-editor.i386: W: non-conffile-in-etc /etc/gconf/schemas/gconf-editor.schemas

which is generally accepted practise for schema files.



Comment 2 Garrett Holmstrom 2010-07-09 04:25:08 UTC
Everything checks out as far as I can tell.  While it isn't mandatory, you might want to query upstream about including the text of the GFDL in their source tarball (COPYING-DOCS) so it can go in the package.  Consider also using %global over %define.

A full review is attached.

Comment 3 Garrett Holmstrom 2010-07-09 04:25:41 UTC
Created attachment 430532 [details]
Review of gconf-editor-2.30.0-1


Note You need to log in before you can comment on or make changes to this bug.